[Mailman-Users] upgrading Panther Server basic install 2.1.2 to 2.1.5

Larry Stone lstone19 at stonejongleux.com
Wed Jun 30 04:54:54 CEST 2004

On 6/29/04 11:14 AM, Brad Knowles at brad.knowles at skynet.be wrote:

> So far as I know, all the people running Mailman on MacOS X are
> either doing it from stuff they've installed themselves on Jaguar, or
> they're using the Apple-bundled stuff on Panther Server.  I don't
> know of anyone who has tried using the standard Mailman stuff on
> Panther (as opposed to Panther Server).

Well, I have Mailman 2.1.4 running just fine on Panther (regular, not
Server). I basically followed the instructions contained in
(which deals with getting Mailman running under Jaguar) modified for the
fact that Panther includes Postfix rather than Sendmail and I already had
Postfix running. I don't recall exactly what I had to differently but I
don't recall any major problems. FWIW, I have Mailman installed in
/Applications/Mailman (that's the Applications folder when viewed from the
Mac Desktop).

I wish I could be more helpful but it's very doable and didn't take a lot of

-- Larry Stone
   larry at stonejongleux.com

More information about the Mailman-Users mailing list